Questions avec tag 'hardware-enablement-stack'

1
réponse

Impossible d'installer la dernière version de HWE pour 14.04

Suivez les instructions de 1404_HWE_EOL et LTSEnablementStack , je ne parviens pas à mettre à niveau ma pile graphique. Ma pile HWE actuelle est obsolète depuis le quatrième, donc je voudrais mettre à jour pour des raisons de sécurité. /e...
posée 22.08.2016 - 00:11
2
réponses

Le noyau d'activation du matériel 3.16 nécessite une mise à jour manuelle initramfs

Je préconise une installation 14.04 Trusty, sur une machine qui nécessite un correctif de pilote du noyau 3.16, qui correspond à 14.10 Utopic. La méthode la plus simple pour obtenir ce noyau consiste à installer la pile d'activation de matériel...
posée 20.09.2014 - 03:12
1
réponse

“Votre pile d'activation de matériel (HWE) actuelle est en panne”

Mon système Ubuntu dit maintenant:    Votre pile d'activation de matériel (HWE) actuelle est en panne   le 07 août. 2014. Après cette date, mises à jour de sécurité pour les pièces critiques   (noyau et pile graphique) de votre système ne ser...
posée 21.07.2014 - 12:07
1
réponse

Comment LTS se combine-t-il avec HWE hors de support

C'est une question assez générale, mais j'aimerais vraiment savoir où je me suis trompé. Il y a moins d'un an, sur l'un de mes ordinateurs portables, j'ai installé Ubuntu 12.04 precise (Kernel 3.8.x). On me dit maintenant que le support HWE est...
posée 21.07.2014 - 09:05
1
réponse

La reconfiguration du paquet xserver-xorg échoue sur 12.04 LTS avec Raring HWE installé

J'essaie de supprimer fglrx (pilotes AMD / ATI propriétaires) et d'installer le pilote open source radeon. Je suis les étapes ici: RadeonDriver - Documentation de la communauté Ubuntu lien X / Troubleshooting / VideoDriverDetection -...
posée 20.09.2013 - 20:09
0
réponses

Installer des packages à partir de LTS Hardware Enablement Stack pour Ubuntu 14.04.3 présente des dépendances non satisfaites

J'ai pu installer le nouveau noyau, 3.19, quand j'essaie d’obtenir les nouveaux paquets pour la pile d’activation matérielle et que je tente cette commande sudo apt-get install --install-recommends linux-generic-lts-vivid xserver-xorg-core-lt...
posée 08.08.2015 - 04:33
0
réponses

Quel logiciel ppa utiliser après avoir appliqué les piles d'activation LTS

J'ai appliqué les piles d'activation LTS sur Ubuntu 12.04 LTS Je suis maintenant en cours d'exécution 12.04.5 avec le noyau 3.13.0.36 (donc je suppose que ce sont le même noyau que ceux actuellement sur 14.04 LTS?). Dans ma liste de référent...
posée 03.10.2014 - 13:02
3
réponses

“Votre pile d'activation matérielle (HWE) actuelle n'est plus prise en charge”

Donc, mon ubuntu ne démarrera pas après les mises à jour en mode graphique et c'est ce que je reçois rapidement; Your current Hardware Enablement Stack (HWE) is no longer supported since 2014-08-07. Security updates for critical parts (kernel...
posée 29.08.2014 - 19:34
0
réponses

Impossible d'installer les mises à jour de Nvidia 304 sur HWE 12.04.5 [fermé]

J'ai mis à niveau mon LTS 12.04 vers le nouveau HWE apportant le noyau à 3.13.0-32-generic #57~precise1-Ubuntu . Ma carte graphique est une Nvidia 7600 GS et doit utiliser 304-updates pour fonctionner. Lors de la mise à niveau vers le no...
posée 23.07.2014 - 12:54
1
réponse

Puis-je exécuter Ubuntu 12.04.5 avec le noyau 3.8 et toujours avoir des mises à jour de sécurité du noyau?

Mon 12.04 me demande de mettre à jour la couche HWE, mais quand je l'ai faite la dernière fois, ma VM a cessé de fonctionner correctement à cause d'un bogue dans le noyau 3.13. J'ai donc réinstallé un 14.04 propre, mais les machines KVM ne fo...
posée 06.08.2014 - 13:26